ACN::PDU::pdu_header Struct Reference

The pdu_header struct. More...

`#include <pdu.h>`

Inheritance diagram for ACN::PDU::pdu_header:
[legend]

## Additional Inherited Members

Public Member Functions inherited from ACN::PDU::pdu_stream_object
virtual size_t | streamSize () const =0
| streamSize More...
virtual void | iStream (Stream)=0
| fill structure data from input stream
virtual void | oStream (Stream) const =0
| write structure data to output stream

## Detailed Description

The pdu_header struct.

The documentation for this struct was generated from the following file:

- /home/kevin/Code/viewer/lib/OpenLCP/protocols/acn/pdu.h